#ifndef NDLevel2_h

#define NDLevel2_h
#include <TObject.h>

class NDLevel2 : public TObject {
 public:
    NDLevel2();
    NDLevel2*   GetNDLevel2(){return this;};  // <<<ELENA
    Float_t upperBack;
    Float_t bottomBack;
    Float_t trigPhysics;
    ClassDef(NDLevel2, 1)
};
#endif





